from wagtail.contrib.modeladmin.options import ModelAdmin, modeladmin_register
from .models import BasicKnowledge


class InstrumentAdmin(ModelAdmin):
    model = BasicKnowledge
    menu_label = 'Instruments'
    list_display = ('title',)


modeladmin_register(InstrumentAdmin)
